CVE-2013-4245 (debian_linux, orca)

Orca has arbitrary code execution due to insecure Python module load

View Full Alert